Easysoft ODBC-InterBase Driver

I am receiving the following error message "GDS32 out of date". What is the problem?

Article:
00843
Last Reviewed:
28th October 2008
Revision:
2

The installer for Windows checks the version of the DLL if it is present. If it is a pre InterBase 6.0 version dll a warning message is displayed during the install. It may be possible to continue successfully with an old dll, however you may experience problems either during the install process when the driver is added to the list of drivers, or in latter use of the driver.

If this happens then it will be necessary to install a later version of the DLL.

Applies To

Knowledge Base Feedback

* Did this content help you?
* Please select one option based on your first choice:

(* Required Fields)